@charset "UTF-8";
@import url("webfonts/texgyreadventor_regular/stylesheet.css");
@import url("webfonts/instagram/instagram.css");
/* browser resets */

/* common generic styles and browser resets */

html, body, h1, h2, h3, h4, h5, h6, p, li, ul, a, form, blockquote {
  margin: 0px; /* Removes default margin that some browsers add. */
  padding: 0px; /* Removes default padding that some browsers add. */
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
.hide {
	display:none;
	font-size: 1px;
}
.bold {
	font-weight: bold;
	}

#title {
	font-size: 0px;
	position: absolute;
	padding-top: 0px;
	padding-left: 0px;
	top: -10px;
}
.center {
	display:block;
	margin-left:auto;
	margin-right:auto;
	max-width: 100%;
}

.clearfloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
body.light {
    background-color: #ffffff;
    color: #ffffff;
}

body.dark {
	background-image: url(images/dark-background.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-color: #000000;
	color: #FFFFFF;
}
#static {
	background-color: #000000;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 5px;
	position: fixed;
	width: 100%;
	z-index: 500;
	min-width:320px;
}
body.light #static {
	background-color: hsla(0,0%,100%,1.00);
}




.float_left {
	float: left;
}
.float_right {
	float: right;
}
img {
	border: none;
}
a:focus {
	outline: 0;
}
a {
   outline: 0;
}

.logo {
    /* [disabled]max-width: 100%; */
    margin-left: auto;
    margin-right: auto;
    /* [disabled]clear: none; */
    display: block;
    float: none;
    z-index: 15;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 205px;
    margin-top: 50px;
	}
.logo:hover {
	opacity: 0.7;
}

/* hide ans hsow logos in mobile menu light or dark */
body.dark .lightlogo {
	display:none;
}
body.light .darklogo {
	display:none;
}

.button_col {
    background-color: #86C381;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    padding-top: 6px;
    padding-right: 5px;
    padding-bottom: 6px;
    padding-left: 5px;
    font-style: normal;
    font-weight: 400;
    font-family: open-sans;
    float: left;
    display: block;
    position: relative;
    line-height: 1em;
    font-size: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.button_col:hover, .signup_but:hover, .reset_but:hover, .admin_but:hover {
    background-color: #A9A9A9;
    color: #FFFFFF;
}
.button_clear {
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	font-style: normal;
	font-weight: 400;
	font-family: open-sans;
	float: left;
	display: block;
	position: relative;
	/* [disabled]margin-left: 126px; */
	line-height: 1em;
	font-size: 100%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.button_clear:hover {
	/* [disabled]background-color: rgba(133,133,133,0.15); */
}
body.light .button_clear {
	color: #000000;
}


#text_links {
	float: right;
	margin-top: -100px;
}
#text_links h3 {
    font-style: normal;
    font-weight: normal;
    font-family: "texgyreadventor regular";
    font-size: 90%;
    color: #000;
}
.feature_wrapper {
	display: block;
	position: relative;
}
#text_links a {
    color: #000000;
    /*color: #B55348;*/
    text-decoration: none;
}
#text_links a:hover {
    text-decoration: underline;
    color: #4E4E4E;
}
a#sidemenu {
    background-color: #86C381;
    float: right;
    margin-right: 0%;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 400;
    font-family: open-sans;
    text-decoration: none;
    padding-left: 6px;
    padding-top: 6px;
    padding-right: 36px;
    padding-bottom: 6px;
    font-size: 100%;
    line-height: 1em;
    text-transform: uppercase;
    background-repeat: no-repeat;
    background-position: 60px 4px;
    background-image: url(images/burger.png);
    background-size: 20px 20px;
}
.feature_image {
	display: block;
	width: 100%;
	position: relative;
	text-decoration: none;
	background-size:cover;
}
.event_img {
	display: block;
	width: 100%;
	max-width: 100%;
	position: relative;
	background-size: contain;
	border: 4px solid rgba(0,0,0,0.00);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-repeat: no-repeat;
}
body.light .event_img {
	
	border: 4px solid rgba(255,255,255,0.00);
	
}

.cover_img {
	display: block;
	width: 100%;
	max-width: 100%;
	position: relative;
}


.row1 {
height: 180px;
}
.row2 {
height: 280px;
}
.row_rooms {
height: 180px;
}
.row_home {
height: 150px;
}
.row_offers {
	height: 200px;
}
.row_whatson {
	height: 180px;
}

.feature_text {
	position: absolute;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	z-index: 58;
	text-align: center;
	color: #ffffff;
}
.top, .bottom {
	top: 47%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);

}
#Rooms1 h2, #Rooms1 h3, #Rooms1 h4,
#Rooms2 h2, #Rooms2 h3, #Rooms2 h4 {
	color: #FFFFFF !important;
}



.rooms {
	padding-top: 12%;
}
.whatson {
	padding-top: 12%;
}
.offers {
	padding-top: 5%;
}

.cover_block {
	width:100%;
	height:100%;
	background-color:#000000;
	position: absolute;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
body.light .cover_block {
    background-color: #86C381;
}
.feature_image:hover .cover_block,
.event_img:hover .cover_block {
	opacity: 0.5;
}
body.light .feature_image:hover .cover_block, 
body.light .event_img:hover .cover_block {
	opacity: 0.5;
}


	


.feature_image h2 {
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-style: normal;
	font-weight: 300;
	font-family: open-sans;
	font-size: 160%;
	letter-spacing: 5px;
	text-transform: uppercase;
	line-height: 1.4em;
	display: block;
}
.cp-logo {
	display:block;
	width:70%;
	margin-left:auto;
	margin-right:auto;
}


body.light .feature_image h2, body.light .feature_image h4  {
    color: #FFFFFF;
}


.feature_image .bottom h2  {
	font-size: 200%;
	line-height: 1.1em;
}
.feature_image .offers h2  {
	font-size: 130%;
	font-family: open-sans;
	font-style: normal;
	font-weight: 300;
	letter-spacing: 1px;
}
.feature_image .offers h3, .feature_image .offers h5  {
	display: none;
}


.feature_image h3 {
	color: #000;
	text-decoration: none;
	text-align: center;
	font-weight: 300;
	font-family: "texgyreadventor regular";
	font-size: 100%;
	text-transform: none;
}
.feature_image h4 {
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: 700;
	font-family: open-sans;
	font-size: 80%;
	text-transform: uppercase;
	position: absolute;
	width: 100%;
	bottom: 7%;
	font-style: normal;
}


.footer_inner {
    background-color: #D9B66A;
    margin-top: 2%;
}
#register_box {
	text-align: center;
	width: 81%;
	margin-right: 10%;
	margin-top: 6%;
	margin-bottom: 6%;
	margin-left: 10%;
}

 
body.light #more_info_wrapper ul li a, 
body.light #social_wrapper ul li a {
	color: #000;
}


.signup_but {
    background-color: #86C381;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    padding-top: 6px;
    padding-right: 15px;
    padding-bottom: 6px;
    padding-left: 15px;
    font-style: normal;
    font-weight: 400;
    font-family: open-sans;
    display: block;
    position: relative;
    line-height: 1em;
    font-size: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-left: auto;
    margin-right: auto;
    max-width: 40%;
    margin-bottom: 3em;
    margin-top: 1em;
}
.reset_but {
	background-color: rgba(180,180,180,1.00);
	/*background-color: #546954;*/
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
	font-style: normal;
	font-weight: 400;
	font-family: open-sans;
	display: block;
	position: relative;
	line-height: 1em;
	font-size: 100%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-left: auto;
	margin-right: auto;
	max-width: 20%;
	margin-bottom: 0%;
	margin-top: 1%;
}
.admin_but {
	background-color: rgba(180,180,180,1.00);
	/*background-color: #546954;*/
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
	font-style: normal;
	font-weight: 400;
	font-family: open-sans;
	display: block;
	position: relative;
	line-height: 1em;
	font-size: 100%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0%;
	
}



#Copyright p {
	display: block;
	color: #C9C9C9;
	font-style: normal;
	font-weight: normal;
	font-family: "texgyreadventor regular";
	font-size: 70%;
	line-height: 1.1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 3%;
	padding-right: 4%;
	padding-bottom: 6%;
	padding-left: 4%;
}
#Copyright p a {
	color: #C9C9C9;
	text-decoration: none;
}
body.light #Copyright p, body.light #Copyright p a,
body.light #booking p {
	color: #000;
	text-decoration:none;
}
body.light #booking p a, #booking p a {
	color: #ffffff;
	text-decoration:none;
}
.white {
	color: #ffffff;
}

#Copyright p a:hover, body.light #Copyright p a:hover, body.light #booking p a:hover, #booking p a:hover {
	text-decoration:underline;
}
#booking p {
	display: block;
	color: #C9C9C9;
	font-style: normal;
	font-weight: normal;
	font-family: "texgyreadventor regular";
	font-size: 120%;
	line-height: 1.2em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 3%;
	padding-right: 4%;
	padding-bottom: 3%;
	padding-left: 4%;
	text-transform: uppercase;
	text-align: left;
}





#more_info_wrapper {
	padding-right: 0%;
	padding-bottom: 5%;
	padding-left: 22%;
}
#social_wrapper {
    padding-right: 10%
%
%;
    padding-bottom: 5%;
    padding-left: 5%;
    padding-right: 10%;
}
#more_info_wrapper h2 , #social_wrapper h2{
	font-style: normal;
	font-weight: 700;
	font-family: open-sans;
	font-size: 90%;
	text-transform: uppercase;
	line-height: 1.2em;
}
#more_info_wrapper ul, #social_wrapper ul {
	list-style-type: none;
	margin-top: 5%;
	margin-bottom: 5%;
}
#more_info_wrapper li , #social_wrapper li   {
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	font-family: "texgyreadventor regular";
	line-height: 1.2em;
	margin-bottom: 2%;
}
#more_info_wrapper ul li a, #social_wrapper ul li a {
	color: #C9C9C9;
	text-decoration: none;
}
.offer_circle {
	display: block;
	border-radius: 90px;
	max-width: 90px;
	max-height: 90px;
	min-width: 90px;
	min-height: 90px;
/*	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(84,105,84,0.70)),color-stop( 100% , rgba(84,105,84,0.70)));
	background-image: -webkit-linear-gradient(270deg,rgba(84,105,84,0.70) 0%,rgba(84,105,84,0.70) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(84,105,84,0.70) 0%,rgba(84,105,84,0.70) 100%);
	background-image: -o-linear-gradient(270deg,rgba(84,105,84,0.70) 0%,rgba(84,105,84,0.70) 100%);
	background-image: linear-gradient(180deg,rgba(84,105,84,0.70) 0%,rgba(84,105,84,0.70) 100%);*/
	
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(33,69,116,0.70)),color-stop( 100% , rgba(33,69,116,0.70)));
	background-image: -webkit-linear-gradient(270deg,rgba(33,69,116,0.70) 0%,rgba(33,69,116,0.70) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(33,69,116,0.70) 0%,rgba(33,69,116,0.70) 100%);
	background-image: -o-linear-gradient(270deg,rgba(33,69,116,0.70) 0%,rgba(33,69,116,0.70) 100%);
	background-image: linear-gradient(180deg,rgba(33,69,116,0.70) 0%,rgba(33,69,116,0.70) 100%);

	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.circle_home {
position: absolute;
	z-index: 100;
	top: -83px;
	left: 20px;
}
.circle_offeronpg {
	position: relative;
	z-index: 100;
	margin-top: -94px;
	margin-bottom: 10px;
	margin-left: -11px;
}
.circle_offerpg {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	float: none;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	margin-top: 2%;
	margin-bottom: 2%;
}

.offer_circle:hover {
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(135,46,46,0.70)),color-stop( 100% , rgba(135,46,46,0.70)));
	background-image: -webkit-linear-gradient(270deg,rgba(135,46,46,0.70) 0%,rgba(135,46,46,0.70) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(135,46,46,0.70) 0%,rgba(135,46,46,0.70) 100%);
	background-image: -o-linear-gradient(270deg,rgba(135,46,46,0.70) 0%,rgba(135,46,46,0.70) 100%);
	background-image: linear-gradient(180deg,rgba(135,46,46,0.70) 0%,rgba(135,46,46,0.70) 100%);
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#Footer ul li a:hover {
	text-decoration: underline;
}





.slides_text_wrap {
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 3%;
	margin-bottom: 10%;
}
.slides_text_wrap h1 {
	font-style: normal;
	font-weight: 300;
	font-family: open-sans;
	text-transform: uppercase;
	font-size: 137%;
	letter-spacing: 3px;
	line-height: 1.2em;
}
.slides_text_wrap h2 {
	font-style: normal;
	font-weight: 700;
	font-family: open-sans;
	text-transform: uppercase;
	font-size: 80%;
	line-height: 1.1em;
	clear: both;
}
.slides_text_wrap h2:hover {
	text-decoration: underline;
}

.slides_text_wrap h6, .feature_image .offers h6, #content_inner h6 {
	font-style: italic;
	font-weight: 400;
	font-family: gentium-basic;
	font-size: 100%;
}
.from {
	display: block;
	position: absolute;
	width: 70px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 18px;
}
.price {
	display: block;
	position: absolute;
	width: 70px;
	margin-left: 8px;
	margin-right: 10px;
	margin-top: 32px;
	font-size: 180%;
	font-weight: 400;
}
#content_inner p a:hover, #content_inner h3 a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
.slides_text_wrap p {
	visibility: hidden;
	height: 10px;
}
.slides_text_wrap  {
	text-decoration: none;
	color: #FFFFFF;
}
.reduce_text {
	font-size: 60%;
}
#HeroImage a {
	text-decoration: none;
}
#content_inner {
    padding-left: 1em;
    padding-right: 1em;
    text-align: center;
    display: block;
    padding-top: 1.5em;
    clear: both;
}
#content_inner h1 {
    color: #D9B66A;
    font-style: normal;
    font-weight: 300;
    font-family: open-sans;
    font-size: 180%;
    line-height: 1.2em;
    margin-bottom: 0.4em;
    letter-spacing: 2px;
    text-transform: uppercase;
}
body.light #content_inner p, body.light #content_inner h2 {
	color: #141414;
} 
body.light #content_inner h1 {
    color: #CAA656;
}



#content_inner h2 {
	color: #FFFFFF;
	font-style: normal;
	font-weight: 300;
	font-family: open-sans;
	font-size: 140%;
	text-transform: uppercase;
	line-height: 1.2em;
	margin-bottom: 0.2em;
	margin-top: 0.5em;
	letter-spacing: 1px;
	border-bottom: 1px solid #DADADA;
	padding-bottom: 0.2em;
}

#content_inner h3 {
	color: #FFFFFF;
	font-style: normal;
	font-weight: 400;
	font-family: gentium-basic;
	font-size: 100%;
	text-transform: none;
	line-height: 1.2em;
	margin-bottom: 4%;
	/* [disabled]letter-spacing: 2px; */
}
#content_inner h3 a {
	color: #FFFFFF;
	text-decoration: underline;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#content_inner h4 {
	color: #000000;
	font-style: normal;
	font-weight: 400;
	font-family: open-sans;
	font-size: 100%;
	text-transform: uppercase;
	line-height: 1.2em;
	padding-bottom: 0px;
	margin-bottom: 0.2em;
}
#content_inner h4 a {
	color: #747474;
	text-decoration: none;
}
#content_inner p {
	color: #cbcbcb;
	font-style: normal;
	font-weight: 400;
	font-family: "texgyreadventor regular";
	font-size: 90%;
	line-height: 1.5em;
	margin-bottom: 1em;
}
.light #content_inner h5 {
	color: #000;
	font-style: normal;
	font-weight: 400;
	font-family: "texgyreadventor regular";
	font-size: 100%;
	line-height: 1.5em;
	margin-top: 1em;
	margin-bottom: 0.5em;
	text-align:left;
}




.table_text {
	color: #000;
	font-style: normal;
	font-weight: 400;
	font-family: "texgyreadventor regular";
	line-height: 1.5em;
	margin-bottom: 1em;
}
table {
	margin-left: auto;
	margin-right: auto;
}


#content_inner p a:hover, #content_inner ul li a:hover, #content_inner h4 a:hover  {
    color: #9F9F9F;
    text-decoration: underline;
}
#mobile_submenu h2 {
	color: #FFFFFF;
	font-style: normal;
	font-weight: 400;
	font-family: open-sans;
	font-size: 100%;
	text-transform: uppercase;
	line-height: 1.2em;
	margin-bottom: 4%;
	letter-spacing: 2px;
	border-top: 1px solid #333333;
	padding-top: 5%;
}
#content_inner ul {
    color: #000000;
    font-style: normal;
    font-weight: 500;
    font-size: 100%;
    list-style-type: none;
    margin-bottom: 1.2em;
    font-family: "texgyreadventor regular";
}
#content_inner ul li {
	line-height:1.5em;
}
#content_inner ul li a {
    text-decoration: none;
    color: #000000;
}


body.light #content_inner ul {
	color: #000000;
}




#mobile_submenu ul {
	list-style-type: none;
}
#mobile_submenu li {
	color: #FFFFFF;
	font-style: italic;
	font-weight: 700;
	font-family: gentium-basic;
	text-decoration: underline;
	line-height: 1.3em;
	font-size: 90%;
	margin-bottom: 4px;
}
#mobile_submenu li a {
	color: #B55348;
}
body.sub1 #mobile_submenu li a.sub1nav,
body.sub2 #mobile_submenu li a.sub2nav,
body.sub3 #mobile_submenu li a.sub3nav,
body.sub4 #mobile_submenu li a.sub4nav,
body.sub5 #mobile_submenu li a.sub5nav,
body.sub6 #mobile_submenu li a.sub6nav,
body.sub7 #mobile_submenu li a.sub7nav,
body.sub8 #mobile_submenu li a.sub8nav,
body.sub9 #mobile_submenu li a.sub9nav,
body.sub10 #mobile_submenu li a.sub10nav {
	color: #666666;
}
#map_desktop {
	display: none;
}
.collapse_padding {
	padding-top: 2%;
	padding-bottom: 1%;
}
textarea.text_area {
	clear: both;
	width: 100%;
	padding-top: 0.4em;
	padding-right: 0.7em;
	padding-bottom: 0.4em;
	padding-left: 0.7em;
	height: 180px;
	color: #000000;
	font-style: normal;
	font-weight: 400;
	font-family: "texgyreadventor regular";
	font-size: 100%;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	line-height: 1.6em;
	-webkit-appearance: none;
	margin-top: 1em;
}
.check_box {
	float: left;
	font-size: 30px;
	display: block;
	margin-top: 3px;
	margin-right: 8px;
}
input[type=text].text_input, input[type=password].text_input {
	clear: both;
	width: 100%;
	margin-top: 0.7em;
	padding-top: 0.4em;
	padding-right: 0.7em;
	padding-bottom: 0.4em;
	padding-left: 0.7em;
	color: #000000;
	font-style: normal;
	font-weight: 400;
	font-family: "texgyreadventor regular";
	font-size: 100%;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	line-height: 1.6em;
	-webkit-appearance: none;
}


.select_box {
	width: 49%;
	margin-top: 0.5em;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	color: #000000;
	font-style: normal;
	font-weight: 400;
	font-family: "texgyreadventor regular";
	font-size: 100%;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	line-height: 1.6em;
	margin-left:0;
	float:left;
	margin-bottom:0.7em;
}
.select_box.date {
width: 20% !important;
margin-right:2%;
}



.select_box.left{
margin-left:2%;
}

#form_mailer_signup {
	margin-top: 1em;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#form_mailer_signup h6 {
	color: #CCCCCC;
	float: left;
	width: 90%;
	text-align: left;
	margin-left: 7px;
	font-style: normal;
	font-weight: 400;
	font-family: gentium-basic;
	font-size: 80%;
	line-height: 1.1em;
}
.select_list {
	clear: both;
	width: 101%;
	margin-top: 4%;
	color: #FFFFFF;
	font-style: normal;
	font-weight: 400;
	font-family: gentium-basic;
	font-size: 90%;
	line-height: 1.2em;
	background-color: #333333;
	border: 1px solid #999999;
	height: 36px;
}
.flex-caption {
	display: none;
}
.arrow {
	width: 0;
height: 0;
border-style: solid;
border-width: 20px 25px 0 25px;
border-color: #000000 transparent transparent transparent;
margin-left:auto;
margin-right:auto;
}
body.light .arrow {
border-color: #ffffff transparent transparent transparent;
}
#insta-home h2 {
	color: #969696;
	text-align: center;
	margin-bottom: 0.5em;
	font-family: "texgyreadventor regular";
	font-style: normal;
	font-weight: normal;
	font-size: 120%;
	line-height: 1em;
}
#insta-home h2 a {
	text-decoration:none;
	color: #969696;
}
#insta-home h2 a:hover {
	color:rgba(230,0,126,0.80);
}
.icon-instagram {
	margin-right:7px;
	margin-left:-30px;
}
.il-oracle-load-more {
	padding-top:0.5em;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	width:100%;
}


ul.il-oracle li img,
ul.il-oracle li video {
	display: block;
	width: 100%;
	height: auto;
	zoom: 2;
	
}
ul.il-oracle li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 33.3333333333333333333333%;
}
.icon-pdf {
	color: #90C354;
	display:block;	
}


.pdf {
	color: #ffffff;
	font-family: "texgyreadventor regular";
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 14px;
	width: 98%;
	display: block;
	text-align: center;
	line-height: 1.3em;
	vertical-align: top;
	padding-top: 11px;
	padding-bottom: 6px;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
	margin-top: 6px;
	margin-bottom: 1.5em;
}

a.pdf:hover {
	text-decoration: none !important;
}
a.pdf {
	color: #5E941E !important;
}



body.light .pdf {
	 color: #000000;
}
.pdfend {
	clear:left;
}
.pink-bold {
	font-weight: 700;
	color: rgba(230,0,126,1.00);
}
.line {
	border-top: 1px solid rgba(245,245,245,0.30);
	margin-bottom:1em;
}
#register_box input[type=text], #register_box input[type=password] {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 2px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 2px;
	font-family: "texgyreadventor regular";
	font-weight: normal;
	text-align: center;
	line-height: 1.6em;
	border-style: none;
	font-size: 100%;
	background-color: #ffffff;
	border-radius: 0px;
}

/* a few extra styles for admin forms */

.admin p {
	text-align:right !important;
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
.admin-list p {
	text-align:left !important;
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
.admin td, .admin-list td {
	vertical-align: middle;		
}
input[type=file].file_input {
	width: 100%;
	margin-top: 0.5em;
	padding-top: 0.7em;
	padding-right: 0.7em;
	padding-bottom: 0.7em;
	padding-left: 0.7em;
	color: #000000;
	font-style: normal;
	font-weight: 400;
	font-family: "texgyreadventor regular";
	font-size: 100%;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	line-height: 1.6em;
	-webkit-appearance: none;
}
.admin img {
	max-width: 300px;
}
.circle-more {
	display: none;
	}
#single-img {
	display: block;
	position: relative;
	clear: both;
}
.hero-img {
	width: 100%;
height:auto;
	}
	
.gallery-parent {
	padding-bottom: 1em;
}
a.gallery-image {
	display: block;
	position: relative;
 }

img.GalThumb-a:hover, img.GalThumb-b:hover, img.GalThumb-c:hover, img.GalThumb-d:hover, img.GalThumb-e:hover, img.GalThumb-f:hover { 
	 opacity: 0.5;
 }
img.GalThumb-a, img.GalThumb-b, img.GalThumb-c, img.GalThumb-d, img.GalThumb-e, img.GalThumb-f {
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
 }
 /*calednar icon on booking home page widget */
.booking_calendar_icon {
	display: block;
	background-image: url(images/cal-icon.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 40px;
	width: 40px;
	float: left;
	margin-right: 0px;
	margin-left: 0.4em;
}
.BEselect_thirds {
	border: 1px solid #999;
	border-radius: 0px;
	background-color: #fff;
	width: 26%;
	height: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 100%;
	font-family: "texgyreadventor regular";
    font-style: normal;
    font-weight: 400; 
	padding-left:10px;
	padding-right:10px;
	color: #5a5a5a;
	margin-left: 0.1em;
	margin-right: 0;
	line-height: 1.1em;
	background-image: -moz-linear-gradient(270deg,rgba(231,231,231,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(231,231,231,1.00) 0%,rgba(255,255,255,1.00) 100%);	
}

.BEselect {
	border: 1px solid #999;
	border-radius: 0px;
	background-color: #fff;
	width: 100%;
	height: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 100%;
	font-family: "texgyreadventor regular";
    font-style: normal;
    font-weight: 400; 
	padding-left:10px;
	padding-right:10px;
	color: #5a5a5a;
	margin-top: 0.7em;
	margin-left: 0;
	margin-right: 0;
	line-height: 1.1em;
	background-image: -moz-linear-gradient(270deg,rgba(231,231,231,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(231,231,231,1.00) 0%,rgba(255,255,255,1.00) 100%);	
}
 
 

 
	
@media only screen and (min-width:375px){
	#Copyright p, #booking p  {
	padding-right: 4%;
	padding-left: 10%;
}
	


}

@media only screen and (min-width:481px){


.logo {
    width: 307px;
    margin-bottom: 15px;
}
a#sidemenu {
	margin-right: 4%;
}
.row1 {
height: 215px;
}
.row2 {
height: 375px;
}
.row_rooms {
height: 325px;
}
.row_offers {
height: 325px;
}
.row_whatson {
	height: 300px;
}

.rooms {
padding-top: 50%;
}
.whatson {
padding-top: 40%;
}
.feature_image h2 {
	/* [disabled]font-size: 180%; */
	letter-spacing: 2px;
}
.feature_image .bottom h2  {
	font-size: 240%;
}
.offers {
padding-top: 12%;
}
.circle_offerpg {
 margin-top: 5%;
	margin-bottom: 5%;
}
.circle_offeronpg {
	position: relative;
	z-index: 100;
	margin-top: -94px;
	margin-bottom: 10px;
	margin-left: -11px;
}
.feature_image .offers h2  {
	font-size: 160%;
	font-family: open-sans;
	font-style: normal;
	font-weight: 300;
	letter-spacing: 2px;
}
#more_info_wrapper {
	padding-right: 0%;
	padding-top: 16%;
	padding-bottom: 3%;
	padding-left: 0%;
}
#social_wrapper {
    padding-right: 0%;
    padding-bottom: 5%;
}
#map_desktop {
	display: block;
}
#map_mobile {
	display: none;
}
#Copyright p {
	padding-left:6%;
	padding-right:6%;	
}
#booking p {
	padding-left: 6%;
	padding-right: 6%;
	margin-top: -76px;
	max-width: 370px;
}
ul.il-oracle li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 16.66666666666666666%;
}
/* booking select box width */
.BEselect_thirds {
	width: 25.1%;
}


}





@media only screen and (min-width: 750px) {
.awarda {
	position: absolute;
	bottom: 20px;
	z-index: 100;
	right: 80px;
	display:block;
}
.awardb {
	position: absolute;
	bottom: 20px;
	z-index: 100;
	right: 20px;
	display:block;
}
.circle-more {
	position:absolute;
	bottom: 20px;
	left: 20px;
	z-index:100;
	border-radius: 50%;
	background-color: hsla(88,48%,55%,1.00);
	width: 90px;
	height: 90px;
	margin-left: auto;
	margin-right: 1em;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 13px;
	/*text-transform: uppercase;*/
	color: #FFFFFF;
	font-size: 90%;
	line-height: 1em;
	display: block;
	text-decoration: none;
	padding-left: 2px;
	padding-right: 2px;
	font-family: "adelle-sans",sans-serif;
	font-style: normal;
	font-weight: 400;
}
.circle-more h4 {
	 font-size: 200% !important;
	line-height: 1em !important;
	font-family: "akagi-pro",sans-serif !important;
font-style: normal !important;
font-weight: 800 !important;
}
}




@media only screen and (min-width:768px){
	.button_col {
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 6px;
	padding-left: 7px;
	font-style: normal;
	font-weight: 400;
	font-family: open-sans;
	float: left;
	margin-top: -105px;
	display: block;
	position: relative;
	line-height: 1em;
	font-size: 100%;
	width:93px;
	text-align:center;
}
.button_clear {
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 6px;
	padding-left: 7px;
	font-style: normal;
	font-weight: 400;
	font-family: open-sans;
	float: left;
	margin-top: -105px;
	display: block;
	position: relative;
	margin-left: 116px;
	line-height: 1em;
	font-size: 100%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/* main menu styles */
.logo {
	margin-top: 15px;
	margin-bottom: 10px
}
#mainmenu ul {
    font-style: normal;
    font-weight: 400;
    font-family: open-sans;
    text-transform: uppercase;
    font-size: 90%;
    line-height: 1.1em;
    margin-left: auto;
    margin-right: auto;
    width: 750px;
    list-style-type: none;
    padding-top: 20px;
    letter-spacing: 1px;
}
#mainmenu ul li {
    float: left;
    margin-left: 14px;
    padding-left: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-right: 14px;
    border-bottom: 0px solid #FFFFFF;
}
#mainmenu ul li a {
	color: #ffffff;
	text-decoration: none;
}
body.light #mainmenu ul li a {
	color: #000000;
	text-decoration: none;
}


#mainmenu ul li a:hover,
body#home a#homenav,
body#thewindmill a#thewindmillnav,
body#history a#historynav,
body#localarea a#localareanav,
body#weather a#weathernav,
body#findus a#findusnav,
body#availability a#availabilitynav,
body#book a#booknav {
	border-bottom: 1px solid #ffffff;
	background-color:transparent !important;
}

body.light #mainmenu ul li a:hover,
body.light#home a#homenav,
body.light#thewindmill a#thewindmillnav,
body.light#history a#historynav,
body.light#localarea a#localareanav,
body.light#weather a#weathernav,
body.light#findus a#findusnav,
body.light#availability a#availabilitynav,
body.light#book a#booknav {
	border-bottom: 1px solid #000000;
	background-color:transparent !important;
}



#submenu ul {
	font-style: normal;
	font-weight: 400;
	font-family: open-sans;
	text-transform: uppercase;
	font-size: 60%;
	line-height: 1.1em;
	margin-left: auto;
	margin-right: auto;
	width: 680px;
	list-style-type: none;
	padding-top: 13px;
	letter-spacing: 1px;
	border-top: 1px solid #4C130F;
	margin-top: 14px;
}
#submenu ul li {
	float: left;
	margin-left: 8px;
	padding-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: 8px;
	border-bottom: 0px solid #FFFFFF;
}
#submenu ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#submenu ul li a:hover,
body.sub1 a.sub1nav,
body.sub2 a.sub2nav,
body.sub3 a.sub3nav,
body.sub4 a.sub4nav,
body.sub5 a.sub5nav,
body.sub6 a.sub6nav,
body.sub7 a.sub7nav,
body.sub8 a.sub8nav,
body.sub9 a.sub9nav,
body.sub10 a.sub10nav
 {
	border-bottom: 1px solid #FFFFFF;
}
.feature_image h2 {
	font-size: 200%;
	letter-spacing: 5px;
}
#more_info_wrapper {
	padding-right: 0%;
	padding-top: 16%;
	padding-bottom: 5%;
	padding-left: 10%;
}
#social_wrapper {
	padding-right: 0%;
	padding-top: 16%;
	padding-bottom: 5%;
	padding-left: 0%;
}
#Copyright p {
	display: block;
	width: 90%;
	line-height: 1.1em;
}
.slides_text_wrap {
	position: relative;
	display: block;
	margin-left: 2%;
	width: 48%;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: -31%;
	margin-bottom: 4%;
}
.slides_text_wrap h1 {
	font-style: normal;
	font-weight: 300;
	font-family: open-sans;
	text-transform: uppercase;
	font-size: 180%;
	letter-spacing: 3px;
	line-height: 1.2em;
}
.slides_text_wrap h2 {
	font-style: normal;
	font-weight: 700;
	font-family: open-sans;
	text-transform: uppercase;
	font-size: 80%;
	line-height: 1.1em;
}

.slides_text_wrap h6 {
	font-style: italic;
	font-weight: 400;
	font-family: gentium-basic;
}
a.slides_text_wrap h2:hover {
	text-decoration: underline;	
}
.slides_text_wrap p {
	visibility: hidden;
	height: 10px;
}
a.slides_text_wrap  {
	text-decoration: none;
	color: #FFFFFF;
}
.offer_circle {
}
.circle_home {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
	float: none;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
}
.circle_offeronpg {
	position: relative;
	z-index: 100;
	margin-top: -112px;
	margin-bottom: 24px;
	margin-left: -11px;
}
.reduce_text {
	font-size: 60%;
}
#content_inner h1 {
	font-weight: 300;
	font-size: 250%;
	/* [disabled]letter-spacing: 5px; */
	padding-top: 0.3em;
}
#mobile_submenu {
	height: 0%;
	display: none;
	}
/* main menu styles */


#content_inner h2 {
	font-weight: 300;
	font-size: 150%;
	letter-spacing: 2px;
	padding-top: 0.3em;
}
#content_inner h3 {
	color: #FFFFFF;
	font-style: normal;
	font-weight: 400;
	font-family: gentium-basic;
	font-size: 110%;
	text-transform: none;
	line-height: 1.2em;
	margin-bottom: 2%;
	/* [disabled]letter-spacing: 2px; */
}
#content_inner h4 {
	color: #000000;
	font-style: normal;
	font-weight: 400;
	font-family: open-sans;
	font-size: 150%;
	text-transform: uppercase;
	line-height: 1.2em;
}
.rooms {
padding-top: 40%;
}
.whatson {
padding-top: 27%;
}
.select_list {
	width: 99%;
	margin-top: 2%;
}
#Copyright p {
	padding-left:6%;
	padding-right:6%;	
}
#booking p {
	padding-left:10%;
	padding-right:6%;
	margin-top:-4%;	
}
.pdf {
	/* [disabled]width: 18%; */
}
.pdf.x {
	width: 23%;	
}
.pdf.x.xend {
	clear:left
}
.pdfend {
	clear:none;
}





}

@media only screen and (min-width:990px){
#mainmenu ul {
    width: 926px;
    font-size: 110%;
}
#mainmenu ul li {
    float: left;
    margin-left: 18px;
    margin-right: 18px;
}
#submenu ul {
width: 880px;
font-size: 80%;
}
#submenu ul li {
	float: left;
	margin-left: 12px;
margin-right: 12px;
}
.slides_text_wrap {
	position: relative;
	display: block;
	margin-left: 2%;
	width: 48%;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: -31%;
	margin-bottom: 4%;
}
.slides_text_wrap h1 {
	font-style: normal;
	font-weight: 300;
	font-family: open-sans;
	text-transform: uppercase;
	font-size: 180%;
	letter-spacing: 3px;
}
.slides_text_wrap h2 {
	font-style: normal;
	font-weight: 700;
	font-family: open-sans;
	text-transform: uppercase;
	font-size: 80%;
	line-height: 1.1em;
}

.slides_text_wrap h6 {
font-style: italic;
	font-weight: 400;
	font-family: gentium-basic;
}
a.slides_text_wrap h2:hover {
	text-decoration: underline;	
}
.slides_text_wrap p {
	visibility: visible;
	height: auto;
	font-style: italic;
	font-weight: 400;
	font-family: gentium-basic;
	font-size: 100%;
	line-height: 1.3em;
	margin-top: 2%;
	margin-bottom: 2%;
}
a.slides_text_wrap  {
	text-decoration: none;
	color: #FFFFFF;
}
.offer_circle {
}
.circle_home {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
}
.circle_offerpg {
	margin-bottom: 2%;
}
.circle_offeronpg {
	position: relative;
	z-index: 100;
	margin-top: -125px;
	margin-bottom: 33px;
	margin-left: -105px;
}
.reduce_text {
	font-size: 60%;
}

#content_inner p, #content_inner ul {
	font-size: 100%;
}
.row_rooms {
height: 450px;
}
.row_offers {
height: 450px;
}
.rooms {
padding-top: 45%;
}
.feature_image h2  {
	font-size: 220%;
}


.feature_image .rooms h2  {
	font-size: 240%;
	line-height: 1.1em;
	margin-bottom: 2%;
}
.feature_image .whatson h2 {
	font-size: 200%;
	line-height: 1.1em;
	margin-bottom: 2%;
}
.feature_image .offers h3  {
	display: block;
	margin-top: 5%;
}

.feature_image .offers h5 {
	font-style: normal;
	font-weight: 700;
	font-family: open-sans;
	text-transform: uppercase;
	font-size: 80%;
	line-height: 1.1em;
	clear: both;
	color: #FFFFFF;
	text-align: center;
	display: block;
	margin-bottom: 1%;
}

#FormWrapper  {
	width: 65%;
	margin-left:auto;
	margin-right:auto;
}

.select_list {
	width: 79%;
}

.BEselect_thirds {
	width: 26.4%;
}


}





@media only screen and (min-width:1200px){
/* main menu styles */

#mainmenu ul {
width: 1000px;
font-size: 110%;
font-weight: 400;
}
#mainmenu ul li {
    float: left;
    margin-left: 22px;
    margin-right: 22px;
}
#submenu ul {
width: 980px;
font-size: 80%;
font-weight: 400;
}
#submenu ul li {
	float: left;
	margin-left: 15px;
margin-right: 15px;
}

.slides_text_wrap {
	position: relative;
	display: block;
	margin-left: 13%;
	width: 33%;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: -32%;
	padding-bottom: 4%;
	margin-bottom: -1%;
}
.slides_text_wrap h1 {
	font-style: normal;
	font-weight: 300;
	font-family: open-sans;
	text-transform: uppercase;
	font-size: 180%;
	letter-spacing: 3px;
}
.slides_text_wrap h2 {
	font-style: normal;
	font-weight: 700;
	font-family: open-sans;
	text-transform: uppercase;
	font-size: 80%;
	line-height: 1.1em;
	margin-bottom: 1%;
}

.slides_text_wrap h6, .feature_image .offers h6, #content_inner h6 {
	font-style: italic;
	font-weight: 400;
	font-family: gentium-basic;
	font-size: 130%;
}
.from {
	display: block;
	position: absolute;
	width: 100px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 28px;
}
.price {
	display: block;
	position: absolute;
	width: 100px;
	margin-left: 7px;
	margin-right: 10px;
	margin-top: 42px;
}



a.slides_text_wrap h2:hover {
	text-decoration: underline;	
}
.slides_text_wrap p {
	font-style: italic;
	font-weight: 400;
	font-family: gentium-basic;
	font-size: 100%;
	line-height: 1.3em;
	margin-top: 4%;
	margin-bottom: 4%;
}
a.slides_text_wrap  {
	text-decoration: none;
	color: #FFFFFF;
}
.offer_circle {
	display: block;
	border-radius: 90px;
	max-width: 120px;
	max-height: 120px;
	min-width: 120px;
	min-height: 120px;
}	
.circle_home {	
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4%;
}
.circle_offeronpg {
	position: relative;
	z-index: 100;
	margin-top: -162px;
	margin-bottom: 23px;
	margin-left: -105px;
}
.feature_image .offers h2  {
	font-size: 180%;
	font-family: open-sans;
	font-style: normal;
	font-weight: 300;
	letter-spacing: 3px;
}
.reduce_text {
	font-size: 60%;
}
#form_mailer_signup h6 {
	color: #CCCCCC;
	float: left;
	width: 92%;
	text-align: left;
	margin-left: 7px;
	font-style: normal;
	font-weight: 400;
	font-family: gentium-basic;
	font-size: 80%;
	line-height: 1.1em;
}
.pdf {
	/* [disabled]width: 12.28571%; */
}


}
